`<parents>` | lists elements which can directly contain this element.
Attributes: |
Example |
       <parents>head, title
Tagset | auxiliary tag set for tag set declarations
Class |
Filename | `teitsd2`
Content: | a list of valid SGML names separated by commas or spaces.
Parents | tagDoc
Children | #PCDATA
Declaration |
    <!ELEMENT parents       - O  (#PCDATA)                          >
    <!ATTLIST parents            %a.global                          >
See | 27.1

Back to index